[(#REM)<!--


Skel pour afficher les PAGES du plugin Pages Uniques


<http://contrib.spip.net/Pages-uniques>

<http://microformats.org/wiki/h-entry>
<http://http://schema.org/Article>

-->]
<BOUCLE_content(ARTICLES){id_article}>
<article class="content h-entry[ (#PAGE)]" itemscope itemtype="http://schema.org/Article">
	<header class="content-header cartouche">
			[<p class="#EDIT{surtitre} surtitre">(#SURTITRE)</p>]
			<h1 class="title p-name" itemprop="headline"><span class="#EDIT{titre}">#TITRE</span></h1>
      [<p class="soustitre #EDIT{soustitre} ">(#SOUSTITRE)</p>]
	</header>
	<div class="content-main" itemprop="articleBody">
		[<div class="chapo surlignable p-summary[ (#EDIT{chapo})]">(#CHAPO|image_reduire{500,0})</div>]
		[<div class="texte surlignable e-content[ (#EDIT{texte})]" itemprop="text">(#TEXTE|image_reduire{500,0})</div>]

		[<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
	</div>
	[(#PS|ou{#NOTE}|oui)
	<footer class="content-footer">
		[<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
		[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
	</footer>]
	<aside>
		[(#REM)<!-- Gestion du portfolio et des documents -->]
		[(#INCLURE{fond=inclure/documents,id_article})]
	</aside>
</article>
</BOUCLE_content>
<//B_content>
